/*
 * Site - Advanced Audiology
 * Date - 
 * Dev  - Michael Riccardo
 */

/* Main Styles */

.columns, .column {
  -moz-box-sizing: content-box ; -webkit-box-sizing: content-box; box-sizing: content-box;
}

/* Gets rid of dumb margins from skeleton */
.one-third, .two-third, .three-fourth, .one-fourth, .one-half, .one-third, .two-third, .three-fourth, .one-fourth, .one-fifth, .two-fifth, .three-fifth, .four-fifth, .one-sixth, .five-sixth {
  margin-bottom: 0 !important;
}

.pagename-homepage .hide-front {
  display:none;
}

.inline {
  display: inline-block;
}

.show-front {
  display:none;
}

.pagename-homepage .show-front {
  display:block;
}

.show-small {
  display:none;
}

.center {
  text-align: center;
  margin: 0 auto;
}

.align-right { text-align: right; }
.align-left  { text-align: left; }
  
.margin-left  { margin-left: 10px; }
.margin-right { margin-right: 10px; }

.pull-right {
  float:right;
  margin:15px 0 10px 10px;
}

.pull-left {
  float:left;
  margin:15px 10px 10px 0;
}

.pull-left > img, 
.pull-right > img { width: auto; max-width: none; } 

.white h1, .white h1 em, .white strong, .white h2, .white h3, .white h4, .white h5, .white p, .white {
  color: #fff !important;
}

h1, h2, h3, h4, h5 {
  color:#303337;
  padding:0;
  margin: 0;
  font-family: 'Merriweather', serif;
  font-weight: 100;
}

h1 { font-size: 30px; padding:0 0 20px;}
h2 { font-size: 28px; padding: 15px 0 15px;}
h3 { font-size: 26px; padding: 10px 0 10px;}
h4 { font-size: 24px; padding: 10px 0 0;}
h5 { font-size: 22px;}

h1 em {
  color: #41336e;
  font-family: 'Merriweather', serif;
  font-weight: 100;
}

.sub-heading {
  font-size: 20px;
  padding: 0;
}

p {
  line-height: 1.6;
  padding:0 0 15px 0;
  margin: 0;
}

strong {
  font-family: 'source_sans_prosemibold';
}

a, a:active, a:visited {
  font-family: 'source_sans_prosemibold';
  text-decoration: underline;
  color: #41336e;
}

a:hover {
  text-decoration: underline;
}

a.btn {
  color:#fff;
  height:40px;
  padding:0 26px;
  line-height:38px;
  display: inline-block;
  border: 1px solid #624d91;
  border-radius: 5px;
  text-align: center;
  vertical-align: top;
  font-size: 14px;
  background: #685299;
  background-image: linear-gradient(#725ba8, #624d91);
  background-size: auto 200%;
  background-position: 0 100%;
  transition: background 0.5s;
  font-family: 'source_sans_proregular';
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
  position: relative;
  box-shadow: 0 1px 2px rgba(0,0,0,.25);
}

a.btn:before {
  content: "";
  border-top: 1px solid #8873b5;
  width: 97%;
  position: absolute;
  top: 0;
  left: 2px;
  border-radius: 5px;
}

a.btn:hover {
  background-position: 0 0;
  text-decoration: none;
}

.white a.btn {
  border: 2px solid #fff;
  background: none;
  text-shadow: none;
}

.white a.btn:before{
  border-top: none;
}

.white a.btn:hover {
  background: #fff;
  color:#232528;
}

hr {
  border:none;
  height:1px;
  background: #c9c9c9;
  margin:30px 0;
}

em {
  font-family: 'source_sans_proitalic';
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
 
sup { top: -0.5em; }
sub { bottom: -0.25em; }



/*--------- Begin Stack ----------*/

body {
  color:#232528;
  font-family: 'source_sans_prolight';
  font-size: 18px;
  background: #ffffff;
}

#wrapper {
  border-top: 4px solid #41336e;
}



/*------------ Header -----------*/

#header-wrap {
  padding: 25px 0;
  position: relative;
  z-index: 1000;
}

#header-container h1 {
  margin:0;
  padding: 0;
}

#header-container h1 a {
  display: block;
}

#header-container .right-box {
  text-align: right;
  font-family: 'Merriweather', serif;
}

#header-container .right-box > div {
  margin-bottom: 8px;
}

.right-box .slogan {
  color: #303337;
  font-size: 23px;
  font-weight: 400;
}

.right-box .address {
  font-family: 'source_sans_prolight';
  margin-bottom: 2px !important;
}

.right-box .phone {
  color: #41336e;
  font-size: 28px;
  font-weight: 400;
}

.right-box .social-box a {
  display: inline-block;
  position: relative;
  border: 1px solid #2e477d;
  width: 118px;
  height: 26px;
  line-height: 24px;
  margin: 0;
  padding: 0 18px 0 0;
  border-radius: 3px;
  background: #365390;
  background-image: linear-gradient(#5a74ab 2%, #3c5c9c 2%, #344f8b);
  color: #fff;
  text-decoration: none;
  text-align: right !important;
  font-family: 'source_sans_proregular';
  text-transform: uppercase;
  font-size: 13px;
}

.right-box .social-box a:before {
  content: "";
  display: block;
  width:28px;
  height: 25px;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../sites/prod/04000/04072/assets/facebook-icon.svg) center 6px no-repeat;
  border-radius: 3px 0 0 3px;
  border-right: 1px solid #2e477d;
  box-shadow: 1px 0 0 #506ba5;
}

.right-box .social-box a:hover {
  background-image: linear-gradient(#5a74ab 2%, #3c5c9c 2%, #2e477d);
}



/*----------- Nav ----------*/

#nav-wrap {
  position: relative;
  z-index: 1001;
  background: #41336e;
  border-bottom: 1px solid #fff;
}

#inner-nav-wrap {
  width:100%;
  left:0;
}

#nav-wrap ul.nav_main {
  margin: 0;
  padding: 0;
  list-style: none;
}

#nav-wrap ul li {
  padding:0;
  margin:0;
  float:left;
  position: relative;
  white-space: nowrap;
  border-right: 1px solid #fff;
}

#nav-wrap ul li:first-child { border-left: 1px solid #fff;}

#nav-wrap ul li a {
  display:block;
  text-align:center;
  text-decoration: none;
  height:60px;
  line-height: 60px;
  padding:0 24px;
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'source_sans_prosemibold';
  transition: background 0.5s;
}

#nav-wrap ul li:first-child a {
  margin-left: 0;
}

#nav-wrap ul > li.current > a, #nav-wrap ul > li > a:hover, #nav-wrap ul > li:hover > a {
  background: #838589;
  color: #fff;
}

#nav-wrap ul ul {
  position: absolute;
  background: #41336e;
  border:1px solid #fff;
  top:60px;
  left: -1px;
  padding: 0;
  margin: 0;
  display: none;
  z-index: 1;
  list-style: none;
  border-radius: 0 0 3px 3px;
}

#nav-wrap ul ul li {
  float:none;
  margin: 0;
  padding: 0;
  height: auto;
  border: none;
}

#nav-wrap ul ul li:first-child { border: none;}

#nav-wrap ul ul li a {
  text-align: left;
  height: 53px;
  line-height: 53px;
  border:none;
  border-top:1px solid #d6d6d6 !important;
  margin: 0;
}

#nav-wrap ul ul li:first-child a {
  /* Use bellow property if there is a shadow comming from the header. Cut a small png for the shadow */
  /* background: url(../sites/prod/04000/04072/assets/nav-shadow.png) left top repeat-x; */
  border-top: none !important;
}

#nav-wrap ul ul li:last-child a {
  border-radius: 0 0 3px 3px !important;
  border: none;
}

#nav-wrap ul ul li a:hover {
  border:none;
  background-color: #838589;
  color: #fff;
  border-radius: 0;
}



/*------------- Main Banner ------------*/

#banner-wrap {
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: #413066;
  background-image: linear-gradient(#33275a, #523c74);
  padding: 65px 0;
}

#banner {
  position: relative;
  height:auto;
  z-index: 2;
  display: none;
}

.pagename-homepage #banner {
  display: block;
}

#slider .slide {
  width:100%;
  background: none repeat scroll 0 0 #41336e; 
  padding: 0;
  border-radius: 0px;
  border: 4px solid #fff;
}

.slide-image {
  border-left: 4px solid #fff;
  float: right;
  width: 57.8%;
}

.slide-text { 
  padding: 100px 40px 0 40px;
  float: left;
  width: 42.2%;
}

.slide-text h1 {
  font-size: 37px;
  padding: 0;
}

.slide-text p {
  font-family: 'source_sans_prolight';
  font-size: 20px;
}

#slider-controls {
  position: relative;
  height:auto;
  z-index: 1001;
  margin-top: 20px;
}

#slider-controls a {
  position: relative;
  color: #fff;
  font-size: 20px;
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  background: #54487d;
  text-decoration: none;
  border-radius: 3px;
  margin: 0 4px 0 0;
  transition: background 0.5s;
}


#banner-inner {
  text-align: center;
  font-size: 48px;
  color: #fff;
}

.pagename-homepage #banner-inner {
  display: none;
}



/*----------- Sub Banner ----------*/

#sub-banner-wrap {
  display: none;
}

.pagename-homepage #sub-banner-wrap {
  display: block;
  background: #f8f8f8;
  position: relative;
  padding:44px 0;
  border-bottom: 1px solid #e4e4e4;
}

#ctas .cta, #sidebar .cta {
  box-shadow: 1px 1px 5px rgba(0,0,0,.1);
  background: #fff;
  padding: 5px;
}

#ctas .cta .cta-text, #sidebar .cta .cta-text {
  background: #838589;
  padding: 30px 25px;
  margin: 5px 0 0;
  position: relative;
}

#ctas .cta h4, #sidebar .cta h4 {
  font-size: 20px;
  font-family: 'source_sans_proregular';
  padding: 0;
  text-transform: uppercase;
}

#ctas .cta p, #sidebar .cta p {
  font-size: 16px;
  font-weight: 100;
  padding: 10px 0 15px;
}



/*----------- Main Content -----------*/

#main-wrap {
  position: relative;
  z-index: 1;
  background: #fff;
  padding: 65px 0;
}



/*------------- Left Column -----------*/

#main-content-container {
  
}

#main-content-container ul, #sidebar ul {
  padding:15px 0 15px 40px;
  margin-top: 0;
}

#main-content-container ul li, #sidebar ul li {
  line-height:30px;
}



/* ----------Sidebar------------- */

/*----------Text Sizer -----------*/

#sidebar .text-sizer:before {
  content: "";
  display: block;
  width: 99%;
  margin: 0 auto;
  border-top: 1px solid #8873b6;
 
  position: absolute;
  top: 0px;
  left: 2px;
  height: 1px;
  z-index: 1001;
}

#sidebar .text-sizer, #sidebar .item, #sidebar .cta {
  margin-bottom: 50px;
}

#sidebar .text-sizer {
  background: #725ba8;
  background-image: linear-gradient(#725ba8, #624d91);
  border-radius: 3px;
  position: relative;
  border: 1px solid #624d91;
  box-shadow: 0 1px 2px rgba(0,0,0, .25);
}

#sidebar .text-sizer a {
  height: 40px;
  color: #fff;
  line-height: 40px;
  background: #725ba8;
  background-image: linear-gradient(#725ba8, #624d91);
  background-size: auto 200%;
  background-position: 0 100%;
  transition: background-position 0.5s;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}

#sidebar .text-sizer a:hover {
  background-size: auto 200%;
  background-position: 0 0;
  text-decoration: none;
  background-color: transparent;
}

#sidebar .text-sizer a.text-sml { 
  border-right: 1px solid #513e7b;
  border-radius: 3px 0 0 3px; 
}

#sidebar .text-sizer a.text-lrg { 
  border-left: 1px solid #7c68ab;
  border-radius: 0 3px 3px 0; 
}

#sidebar .text-sizer a.text-med {
  border-left: 1px solid #7e68ac;
  border-right: 1px solid #513e7b;
}

#sidebar .text-sizer a.text-med span {
  border: none;
  height: 40px;
}


/*---------- News -----------*/

.widget_news h3.latest-news {
  margin: 10px 0 0 20px;
}

#sidebar .widget_news {
  background: #f8f8f8;
  border-radius: 3px;
  border: 1px solid #e9e9e9;
}

#sidebar .widget_news.clist {
  padding: 0 20px 20px;
  border:none;
}

#sidebar .widget_news.clist h4 a {
  font-size:16px;
  color:#41336e;
  line-height: 24px;
  text-decoration: underline;
}

#sidebar .clist span.detail {
  font-size: 12px;
  color:#232528;
  line-height:26px;
  display: block;
  text-align: left;
}

#sidebar .clist .detail p {
  font-size: 14px;
  color:#232528;
  line-height: 26px;
}

#sidebar .widget_news div p > a.btn {
  margin: 0 0 20px 20px;
} 



/*------------ Front Page -------------*/

.pagename-homepage #main-wrap {
  padding-top: 0;
  padding-bottom: 0;
  background: #fff;
}

.pagename-homepage #sidebar {
  display: none;
}

.pagename-homepage #inner-main-wrap > .container {
  width: 100%;
}

.pagename-homepage #main-content-container {
  width:100%;
  margin: 0;
}

.pagename-homepage .pagetitle {display: none;}

.homepage-text {
  padding:100px 0;
  position: relative;
}

.homepage-text.first {
  padding: 100px 0 0;
}

.homepage-text.first .hp-first-img {
  margin-top: -40px;
}

.homepage-text.second {
  background: #888a8e;
  padding: 65px 0 0;
}

.hp-second-heading {
  margin: 0 0 15px;
}

.hp-second-heading h1 { padding:0;}

.hp-second-text {
  margin: 50px 0 0;
}

.hp-second-img {
  position: relative;
}

.hp-second-img img {
  position: relative;
  bottom: -42px;
}

.homepage-text.second .bottom{
  width: 100%;
  height: 100px;
  background: #f8f8f8;
  border-bottom: 1px solid #e4e4e4;
}

.hp-third-services {
  margin: 100px 0 0;
}

.soundwave { 
  padding: 0 0 0 65px;
  background: url(../sites/prod/04000/04072/assets/soundwave-icon.png) no-repeat;
}
.headphones { 
  padding: 0 0 0 65px;
  background: url(../sites/prod/04000/04072/assets/headphone-icon.png) no-repeat;
}


.homepage-text.fourth {
  background: #403066;
  background-image: linear-gradient(#2c214d, #523c74);
  padding: 0;
}

.hp-fourth-text-wrapper {
  float: left;
  width: 50%;
  padding: 84px 0;
}

.hp-fourth-text { 
  padding-right: 50px;
  float: right;
  width: 585px;
}

.hp-map {
  float: right;
  width: 50%;
  height: 580px;
  background: url(../sites/prod/04000/04072/assets/hp-map-bg.png) center / cover no-repeat;
}



/*-------- Footer --------*/

#footer-wrap {
  text-align: center;
  color: #fff;
  border-top: 1px solid #fff;
  background: #2f2454;
  height: 200px;
  padding-top: 20px;
  text-align: center;
}

#footer-wrap a {
  color: #fff;
  padding:0 10px;
  text-decoration: none;
  font-size: 16px;
}

#footer-wrap a:hover {
  text-decoration:underline;
}

#footer-nav ul li {
  display:inline;
}

#footer-meta-wrap {
  font-size: 10px;
  height: auto;
  line-height: 30px;
  text-align: center;
  color: #fff;
  background: #271e47;
}

#footer-meta-wrap a {
  text-decoration: none;
  color: #fff;
}

#footer-meta-wrap a:hover {
  text-decoration: none;
}



/*------ Hearing Survey --------*/

#simplesurvey {
  padding: 14px 0;
}

#simplesurvey td {
  width: 16%;
  vertical-align: middle;
  line-height:22px;
  padding:5px 0;
  font-size: .9em;
}

#simplesurvey td label {
  font-size: 1em !important;
}

#simplesurvey td:first-child {
  width:5% !important;
  vertical-align: top;
}

#simplesurvey td:nth-child(2) {
  width:31%;
}



/*------ Contact Form -------*/

.widget_contactform #wrapper-contact {
  max-width: 600px;
}

#submit-area img {
  width:auto;
}

.captcha img {
  width: auto;
}


.left {
    margin: 0 10px 10px 0;
    padding: 0px;
    float: left;
}


/*------To Top lnik/back to menu, Services, Hearing Aids Overview, etc... -------*/

.top {
  text-align: center;
  margin: 20px 0;
}
.top > a { text-decoration: none;}

.top a:after {
  content: "\f0aa";
  margin-left: 5px;
  font-family: FontAwesome;
}


/*-----Link back to parent page, News, Blog etc... -----*/
.parentpage.tac { margin-bottom: 15px;}



/*-------How Hearing works-----------------*/

.how-do-we-hear-image-wrapper img {
  max-width: 560px;
  height: auto;
  margin: 10px 10px 20px;
}

.ear-wrapper { margin: 20px 0 10px;}

.ear-image-container {
margin: 0px;
float: left;
}



/*-------Hearing Aids and Staff Page-----------*/

div.hearing-aid-container, .resound-container, .oticon-hearing-aid-container, .full-width-ha-container, .staff-container {
  background: #ffffff;
  width: 100%;
  height: auto;
  margin: 0 0 10px 0;  
}
div.hearing-aid-container-inner, .resound-container-inner, .oticon-hearing-aid-container-inner, .inner-hearing-aid-container, .hearing-aid-inner-container, .full-width-ha-inner-container, .staff-container-inner, .full-width-inner-ha-container {
  padding: 2%;
  border-radius: 3px;
  border: 1px solid #e9e9e9;
}
div.hearing-aid-photo, .resound-photo-container, .staff-photo {
  width: 21%;
  height: auto;
  margin: 0 3% 0 0;
  padding: 0px;
  float: left;
}
div.hearing-aid-content, .resound-content-container, .staff-content {
  width: 76%;
  height: auto;
  margin: 0px;
  padding: 0px;
  float: left;
}

.hearing-aid-container-inner:after, .resound-container-inner:after, .oticon-hearing-aid-container-inner:after, .hearing-aid-inner-container:after, .full-width-inner-ha-container:after, .staff-container-inner:after { content: " "; display: block; height: 0px; clear: both; visibility: hidden; }

/* Apple Branding legals & Google Play - Starkey Halo, ReSound, ReSound LiNX, Siemens */
ul.apple-branding{
  list-style: none !important;
  padding: 0 !important;
  margin: 0 !important;
}
ul.apple-branding img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
ul.apple-branding li {
  margin-right: 10px !important;
  margin-bottom: 10px !important;
  max-width: 210px;
  float:left;
  background: none !important;
  padding: 0 !important;
  list-style: none !important;
}



/*----------IE Warning---------*/

.chromeframe {
  text-align: center;
  background: red;
  color: #fff;
}

.chromeframe a {
  color: #fff;
  text-decoration: underline;
}



/*-------Testimonials-----------*/

blockquote,
blockquote.left-side,
blockquote.right-side {
  margin: 0 0 30px;
  padding: 10px;
  color: inherit;
  text-align: left;
  line-height: 1.428571429;
  font-family: 'crimson_textitalic';
  font-size: 20px;
  background: #f8f8f8;
}

blockquote,
blockquote.left-side {
  border-left: 4px solid #6c559f;
}

blockquote.right-side {
  text-align: right !important;
  border-left: none;
  border-right: 4px solid #6c559f;
}

blockquote cite {
  margin-top: 5px;
  color: inherit;
  font-size: inherit;
  font-family: 'source_sans_prosemibold';
  font-style: normal;
  text-align: right;
  display: block;
}

blockquote cite:before {
  content: "- ";
}



/*----------- Video Library page ------------*/

#main-content-container .page-video-container {
  width: 100%;
  margin: 20px 0;
  padding: 0px;
}

#main-content-container ul.option-1 {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

#main-content-container ul.option-1 li {
  width: 260px;
  min-height: 360px;
  margin: 0 35px 0 0;
  padding: 0px;
  float: left;
  font-size: 14px;
}

#main-content-container ul.option-1 li .vid-thumb-container {
  background: #ffffff;
  width: 248px;
  height: 145px;
  margin: 0 0 10px;
  padding: 5px;
  overflow: hidden;
  position: relative;
  border: 1px solid #d7d7d7;
  box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
}

#main-content-container ul.option-1 li .vid-thumb-container a {
  width: 248px;
  height: 145px;
  display: block;
}

#main-content-container .thumb-over {
  background: url(../sites/prod/04900/04983/assets/play-bg.png) no-repeat center center;
  width: 248px;
  height: 145px;
  position: absolute;
  display: none;
}

#main-content-container ul.option-1 li .vid-desc-container {
  width: 260px;
  height: auto;
  margin: 0px;
  padding: 0px;
  text-align: center;
}

#main-content-container ul.option-1 li .vid-desc-container h3 {
  margin: 0px;
  font-size: 18px;
  padding:0;
}

#main-content-container ul.option-1 li .vid-desc-container p {
  margin: 0px;
  padding: 6px 0;
  font-size: 16px !important;
}


/* Everything for Responsive - This stuff is needed
===================================================*/

#top-nav-bar, #secondary-nav-wrap, #secondary-nav > ul,
.top-button-container, .hearing-test-warning {
  display: none;
}

/* Media Queries - Do not remove
==================================================*/

/* Smaller than standard 960
 * On smaller viewports a top-nav-bar is added
 * to the page and the Primary Nav is removed
===================================================*/

@media only screen and (min-width:960px) and (max-width:1199px) {

  #nav-wrap ul li a {
    padding: 0 18px;
    font-size: 15px;
  }

  #slider .slide-text { padding: 46px 40px 0px;}
  #slider .slide-text h1 { font-size: 30px;}  

  #ctas .cta h4 { font-size: 18px;}


  .hp-second-img img {
    position: relative;
    bottom: -88px;
  }

  .hp-second-text { margin: 50px 0px 40px;}

  .hp-fourth-text { width: 470px;}
  .hp-fourth-text-wrapper { padding: 56px 0px;}
  .hp-map { height: 553px;}
  
}

@media only screen and (max-width: 959px) {
  #nav-wrap {
    display: none;
  }
  
  #top-nav-bar {
    width: 100%;
    display: block;
    position: relative;
    z-index: 1005;
  }
  
  #toggle-btn-container {
    
  }
  
  #toggle-btn-container a {
    
  }

  #toggle-btn-container a:after {
    content: "\f0c9";
    font-family: FontAwesome;
    margin-left: 10px;
  }
  
  /* Responsive Secondary Navigation */

  #secondary-nav-wrap {
    width: 100%;
    background: #fff;
  }
  
  #device-menu-container {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0;
  }
  
  #secondary-nav ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    display: block !important;
  }
  
  #secondary-nav ul li {
    float: none;
    margin: 0;
    padding: 0;
    position: relative;
  }
  
  #secondary-nav ul li a {
    width: auto;
    display: block;
    text-align: left;
    text-decoration: none;
    height:60px;
    line-height: 60px;
    border-bottom:1px solid #fff;
    background: #41336e;
    color:#fff;
    padding-left: 15px;
  }
  
  #secondary-nav ul li:last-child a {
    border: none;
  }
  
  #secondary-nav > ul > li > a:hover {
    background: #41336e;
  }
  
  #secondary-nav ul.nav_main > li > ul {
    margin: 0px;
    padding: 0;
    list-style-type: none;
    display: block !important;
  }
  
  #secondary-nav ul.nav_main > li > ul > li {
    float: none;
  }
  
  #secondary-nav ul.nav_main > li > ul > li > a {
    background: #838589;
    color:#fff;
    width: auto;
    height: auto;
    padding-left: 35px !important;
    font-size: 16px;
    text-align: left;
    text-decoration: none;
    display: block;
    border-bottom:1px solid #fff;
  }
  
  #secondary-nav ul.nav_main > li > ul > li > a:hover {

  }
  
  #secondary-nav-wrap ul.nav_main > li > ul {
    display: none !important;
  }

  #secondary-nav-wrap ul.nav_main > li.hover > ul {
    display: block !important;
  }

  #secondary-nav li.hover a.parent:after {
    display: block;
    width: 39px;
    height: 39px;
    content: "\f077";
    color: #fff;
    top: 0;
    right: 0;
    position: absolute;
    font-family: FontAwesome;
  }

  #secondary-nav li a.parent:after {
    content: "\f078";
    color: #fff;
    display: block;
    width:39px;
    height:39px;
    top:0;
    right:0;
    position: absolute;
    font-family: FontAwesome;
  }
  
  #top-nav-bar {
    height: 60px;
    background: #41336e;
    border-bottom: 1px solid #fff;
  }
  
  #wrapper {
    border-top:none;
  }
  
  #toggle-btn-container a.trigger {
    display: block;
    float:right;
    line-height: 58px;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
  }
  
  #slider-controls-wrapper, #slider-pagination-wrapper {
    display: none;
  }
  
  #slider-controls, #slider-pagination {
    display: none;
  }

  #slider .slide-text { padding: 46px 40px 0px;}
  #slider .slide-text h1 { font-size: 25px;}  
  #slider .slide-text p { font-size: 16px;}

  .homepage-text { padding: 50px 0;}

  .homepage-text.first { padding: 50px 0 0;}

  .homepage-text.second { padding: 40px 0px 0px;}
  
}

@media only screen and (min-width: 767px) and (max-width: 959px) {
  
  
  .pagename-homepage #main-content-container .subsurface_01 .subsurface > h1:first-child {
    width:748px;
  }

  #ctas .cta .cta-text { height: 280px;}  
  #ctas .cta h4 { font-size: 18px;}
  #ctas .cta .cta-text a {
    position: absolute;
    bottom: 22px;
  }
  
  .homepage-text.first .hp-first-img { margin-top: 105px;}

  .hp-second-heading h1 { font-size: 27px;}
  .sub-heading { font-size: 18px;}
  .hp-second-text h4 { font-size: 20px;}
  .hp-second-text { margin: 20px 0px 25px;}
  .hp-second-img img { bottom: -130px;}

  .hp-fourth-text-wrapper { padding: 40px 0;}
  .hp-map { height: 534px;}

  .hp-fourth-text {
    padding-right: 35px;
    width: 374px;
  }

  .hp-fourth-text h1 { font-size: 25px;}
  
  #main-content-container ul.option-1 li {
    width: 200px;
    min-height: 400px;
  }

  #main-content-container ul.option-1 li .vid-thumb-container {
    width: 200px;
    height: 117px;
  }
  
  #main-content-container ul.option-1 li .vid-thumb-container a {
    width: 200px;
    height: 117px;
  }
  
  #main-content-container .thumb-over {
    width: 200px;
    height: 117px;

  }
  
  #main-content-container ul.option-1 li .vid-desc-container {
    width: 200px;
  }
  
}

@media only screen and (max-width: 767px) {

  #header-wrap { border-bottom: 1px solid #E4E4E4;}
  
  #main-content-container ul.option-1 li {
    float: none;
    margin: 0 auto;
  }
  
  #banner-wrap {
    display: none !important;
  }
  
  #header-container h1 a {
    margin: 0 auto;
  }
  
  #header-container .right-box {
    text-align: center;
    margin-top: 20px;
  }

  .homepage-text.first .hp-first-img { margin-top: 25px;}

  .hp-second-heading h1 { font-size: 27px;}
  .sub-heading { font-size: 18px;}

  .hp-third-services { margin: 50px 0 0;}

  .hp-fourth-text-wrapper {
    float: none;
    width: 100%;
    padding: 50px 0px;
  }

  .hp-fourth-text {
    float: none;
    margin: 0px auto;
    width: 420px;
    padding-right: 0px;
  }

  .hp-map {
    float: none;
    width: 100%;
    height: 420px;
}
    
  .top-button-container {
    background: #2f2454;
    padding:30px 0 148px;
    border-top:1px solid #fff;
  }
  
  .top-button-container a.gototop {
    display: block;
    width:60px;
    height: 60px;
    background: url(../sites/prod/04000/04072/assets/top-btn.svg) no-repeat;
    margin: 0 auto;
    text-indent: -9999px;
  }

  .hearing-test-warning { display: block; }
  
  
  #footer-wrap {
    display: none;
  }
  
  #footer-meta-container {
    height: auto;
    line-height: 20px;
    padding:10px 0;
  }
  
  #ctas .cta {
    margin-bottom: 40px;
  }

  .show-small {
    display:block;
  }

  .googlemap {
    display:none;
  }
  
  .text-sizer {
    display: none;
  }

  .mobile-map { margin: 20px 0;}

}

/* Mobile Landscape Size to Tablet Portrait
===================================================*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
  #nav-wrap, #banner-wrap, #footer-nav {
    display: none;
  }
  
  #main-wrap {
    
  }

  .hp-second-img {
    position: absolute;
    bottom: -28px;
  }

  .hp-second-img img {
    position: relative;
    bottom: 0;
  }

  .hp-second-text {
    margin: 20px 0px 300px;
  }
  
  .top-button-container {
    display: block;
  }
  
  .top-button-container a {

  }
  
  .pagename-homepage #main-content-container .subsurface_01 .subsurface > h1:first-child {
    width:420px;
  }
  
}

/* Mobile Portrait Size to Mobile Landscape Size
===================================================*/

@media only screen and (max-width: 479px) {
  #nav-wrap, #banner-wrap, #footer-nav {
    display: none;
  }
  
  #main-wrap {
    
  }

  #ctas .cta h4 { font-size: 18px;}

  .hp-second-img {
    position: absolute;
    bottom: -20px;
  }

  .hp-second-img img {
    position: relative;
    bottom: 0;
  }

  .hp-second-text {
    margin: 20px 0px 210px;
  }  

  .hp-fourth-text { width: 300px;}
  
  .top-button-container {
    display: block;
  }
  
  .top-button-container a {
    display: block;
  }
  
  .pagename-homepage #main-content-container .subsurface_01 .subsurface > h1:first-child {
    width:300px;
  }

  .float-right, .float-left {
    float:none;
  }

  .staff-photo {
    width: 100%;
    height: auto;
    margin: 0px 0 5% 0px;
    padding: 0px;
    float: none;
  }

  .staff-content {
    width: 100%;
    float: none;
  }

  .online-hearing-test #main-content-container .subsurface_01 { display: none;}

  .hearing-test-message {
    display: block;
    background: #FCF8E2 none repeat scroll 0% 0%;
    padding: 10px;
    border: 1px solid #FBEED4;
    border-radius: 3px;
    font-size: 16px;
    color: #8A6D3B;
    margin-bottom: 20px;
  }
  
}